> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get a concept scheme GET https://preview.contentful.com/spaces/{space_id}/environments/{environment_id}/taxonomy/concept-schemes/{taxonomy_cda_concept_scheme_id} Returns a single concept scheme based on the given identifier. Reference: https://contentful.com/developers/docs/references/content-preview-api/taxonomy/get-a-concept-scheme ## Request ### Path parameters - `space_id` (string, required) — ID of the space - `environment_id` (string, required) — ID of the environment - `taxonomy_cda_concept_scheme_id` (string, required) — ID of the concept scheme ## Response ### 200 OK - Request successful - `map from string to any` ## Examples **Response** ```json {} ``` **SDK Code** ```android Android SDK currently doesn't implement this endpoint. ``` ```java Java SDK currently doesn't implement this endpoint. ``` ```kotlin Kotlin SDK currently doesn't implement this endpoint. ``` ```swift Swift SDK currently doesn't implement this endpoint. ``` ```javascript JavaScript SDK currently doesn't implement this endpoint. ``` ```php PHP SDK currently doesn't implement this endpoint. ``` ```ruby Ruby SDK currently doesn't implement this endpoint. ``` ```python Python SDK currently doesn't implement this endpoint. ``` ```.net .NET SDK currently doesn't implement this endpoint. ```